module Config.Identity exposing (..)


type alias PageInput =
    { pageHome : String
    , pageContact : String
    , pageDebate : String
    , pageCucks : String
    , pageGibberish : String
    , pageHyperBlog : String
    , pageInterviews : String
    , pageNutriDex : String
    , pageServices : String
    , pageDonate : String
    }


pageNames : PageInput
pageNames =
    { pageHome = "Home"
    , pageServices = "services"
    , pageCucks = "cuckList"
    , pageDebate = "arguments"
    , pageGibberish = "gibberish"
    , pageHyperBlog = "hyperBlog"
    , pageNutriDex = "nutriDex"
    , pageInterviews = "interviews"
    , pageContact = "contact"
    , pageDonate = "donate"
    }
